#noShadow .tableWidth {
	width: 191px
	} 

#Shadow .tableWidth {
	width: 197px
	}

#noShadow .topImage { 
	background-image: url(top.gif);
	background-repeat: no-repeat; 
	width: 100%; 
	height: 48px
	}
#noShadow .btmImage {
	background-image: url(bottom.gif); 
	background-repeat: no-repeat;
	width: 100%; 
	height: 9px
	}

#Shadow .topImage {
	background-image: url(top-shadow.gif); 
	background-repeat: no-repeat;
	width: 100%; 
	height: 48px
	}

#Shadow .btmImage {
	background-image: url(bottom-shadow.gif); 
	background-repeat: no-repeat;
	width: 100%; 
	height: 15px
	}

#noShadow #contentCell {
	border-left: 1px solid #144E7B; 
	border-right: 1px solid #144E7B; 
	background-color: #ffffff; 
	vertical-align: top;
	background-image: none;
	padding: 8px 6px 0px 6px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	line-height:14px; 
	color:#333333;
	}
#Shadow #contentCell {
	border-left: 1px solid #144E7B; 
	background-color: #ffffff; 
	vertical-align: top;
	background-image: url(shadow.gif);
	background-repeat: repeat-y;
	background-position: bottom right;
	margin: 0px;
	padding: 8px 6px 0px 6px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	line-height:14px; 
	color:#333333;
	}

.small {
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif
	}
	
.line {
	border-top: 1px solid #144E7B; 
	margin: 6px 0px 6px 0px;
	}
	
/* INPUT FIELDS */
input {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
color: #144E7B; 
margin-top: 4px;
margin-bottom: 5px;
}